.background {
	background-image: url(images/bkgrnd.gif);
	background-repeat: repeat;
	background-position: left top;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-right: 45px;
	padding-left: 10px;
	line-height: 13px;
	margin-top: 5px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #a02931;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-right: 45px;
	padding-left: 10px;
	margin-bottom: 0px;
	padding-top: 18px;
}
.leftlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	line-height: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
.resource {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #a02931;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-top: 2px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #a02931;
}
a.leftlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	line-height: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.leftlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	line-height: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.leftlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	line-height: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a.leftlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	text-align: left;
	vertical-align: top;
	line-height: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
hr {
	padding-left: 10px;
	color: #CCCCCC;
	width: 80%;
	line-height: 1px;
}
.linedot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-left: 10px;
	padding-right: 45px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.mainlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
a.mainlinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
a.mainlinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
a.mainlinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
a.mainlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
.toptxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #BCBCBC;
	text-align: right;
	vertical-align: bottom;
	padding-right: 45px;
	padding-bottom: 20px;
}
.tpback {
	background-image: url(images/top_bkgd.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.btmlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-align: center;
	vertical-align: middle;
}
a.btmlinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-align: center;
	vertical-align: middle;
}
a.btmlinks:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-align: center;
	vertical-align: middle;
}
a.btmlinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-align: center;
	vertical-align: middle;
}
a.btmlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: center;
	vertical-align: middle;
	text-decoration: underline;
}
.tabletxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	line-height: 13px;
	margin-top: 5px;
}
.downloads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 13px;
	margin-top: 5px;
}
